@charset "utf-8";

/**************************
General Class
**************************/
img {border: 0;}
a img {border: none:w; color: #ffffff; background:: transparent;}

html, body, table, select, input, textarea{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#373737;}
html {min-width:680px}
a{text-decoration: none;}
a:hover{text-decoration: none}

body{margin:0; padding:0px; background-color:#f3f3f3}

.clear{clear:both; margin:0; padding:0}

a img {border:0px solid #f0f0f0}
a:hover img {border-color: #FC0}

/**************************
Admin Box Style
**************************/
.admin_box {}
.admin_box_header {height:32px;padding-right:6px}
.box_header_left {width:680; height:32px}

.content_box{background:#fff;}
.content {padding:20px 20px 14px 20px}

.admin_box_bottom {padding-right:6px; height:6px; overflow:hidden/*fix ie 6 div height bug*/}
.box_bottom_left {height:6px}


/**************************
tabs class
**************************/
.header_tabs {padding: 7px 0 0 15px}
.header_tabs a{padding-right:6px; float:left; cursor:pointer;}
.header_tabs a span.tab{float:left; height:25px; padding:0 10px 0 15px; line-height:25px; color:#fff}
.header_tabs a span.tab_right{float:left; height:25px; width:5px; display:block}


/**************************
table class
**************************/
.common_table{background-color:#fff; width: 100%; border-collapse:separate;border-spacing: 0px; *border-collapse: expression('separate', cellSpacing = '0px'); border:1px solid #cbcbcb; border-bottom:0}
.common_table tr th , .common_table tr td{border-bottom:1px solid #cbcbcb; vertical-align:top; line-height:1.4em}
.common_table tr.no_border td{border-bottom:1px solid #ffffff}
.common_table tr.alt_row td {background-color:#f8f8f8}
.common_table thead tr th{text-align:left; padding-left:4px; height:30px; vertical-align:middle; *padding-top:2px; font-weight:bold}
.common_table tr td {padding:6px 4px 6px 4px}

/** control table column start **/
.btn_col {width:32px;}
.num_col {width:40px}
.code_col {width:120px}
.data_col {width:12%}
.short_col {width:80px}
/** control table column end **/

/** table tool setting start **/
.table_top_left_tool {float:left}
.table_top_right_tool {float:right}
.table_bottom_left_tool {float:left; padding-top:15px}
.table_bottom_right_tool {float:right; padding-top:15px}
/** table tool setting end **/

a.sort_asc {background:url(../images/sort.gif) no-repeat 100% 2px; padding-right:13px;}
a:hover.sort_asc {background:url(../images/sort.gif) no-repeat 100% -17px}
a.sort_dec {background:url(../images/sort.gif) no-repeat 100% -55px; padding-right:13px;}
a:hover.sort_dec {background:url(../images/sort.gif) no-repeat 100% -36px}

a.list_cancel {background:url(../images/addcancel.png) no-repeat 4px -28px; padding-left:20px; height:15px; display:block}
a:hover.list_cancel {background-position: 4px 0}
a.list_add {float:left; background:url(../images/addcancel.png) no-repeat 4px -56px;display:block; padding-left:22px; margin-top:10px; height:15px;}
a:hover.list_add {background-position: 4px -84px}


/**************************
input class
**************************/
input, select {
	padding:2px;
	border:1px solid #cccccc;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
input[type="checkbox"] , input.action{border:0; padding:0}
input {line-height:1em}
select option {padding-top: 2px; line-height:1.6em}
input.long {width:95%}


/**************************
submit btn class
**************************/
.action_btn {text-align:center; margin: 0 auto}

input.action_btn {margin:20px 5px 0 5px; color:#ffffff; width:80px; cursor:pointer; border:2px solid;  -moz-border-radius:6px; -khtml-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:3px 0}

input.submit {background:#323232; border-color:#2f2f2f}
input:hover.submit {background:#888; border-color:#999}

input.cancel {background:#aaa; border-color:#afafaf}
input:hover.cancel {background:#888; border-color:#999}


/**************************
page no. class
**************************/
.page_area{display:block}
.page_area a , .page_area span
{padding:5px; margin-left:6px; border:1px solid #d9d9d9;-moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px;}
.page_area span.dot {border:0; margin:0; padding:10px 0 0 0}

/**************************
item_per_page class
**************************/
.item_per_page span{!important vertical-align:middle}

/**************************
search class
**************************/
.searchbox {
	width:209px;
	height:17px;
	display:block;
	float:left;
	padding:2px 0 2px 2px;
	border:1px solid #cbcbcb;
	margin-bottom:10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;}
.searchbox .textfield  {background:none; border:0px; width:185px; float:left; margin-right:2px; padding-left:2px;}
.searchbox .button {background:none; border:0px; width:18px; height:18px; cursor:pointer; float:left; margin-top:1px;}